.paginator {
  display: flex;
  justify-content: center;
  align-items: center;

  .paginator-text {
    padding: 0 10px;
  }

  .change-page-button {
    font-size: 25px;
    padding: 0 10px;
    border-radius: 20px;
    text-decoration: none;
    color: #A3A3A3;

    &.disabled {
      color: #ECE9E5;
      cursor: default;
    }

    &:not(.disabled):hover {
      background-color: whitesmoke;
    }
  }
}
